Mall:Kontakt/styles.css

Från Järnvägsdata
< Mall:Kontakt
Version från den 30 januari 2019 kl. 06.50 av Jarnvagsdata_se>JohanahoJ
(skillnad) ← Äldre version | Nuvarande version (skillnad) | Nyare version → (skillnad)

.kontakt { clear: both; width: 100%; border-top: 1px solid #bcd; border-right: 0; border-bottom: 1px solid #def; border-left: 0; border-collapse: separate; background: #f8f9fa; padding: 0px; text-align: left; font-size: 88%; } .kontakt-rubrik { width: 100%; text-align: center; font-size: .8rem; letter-spacing:.05rem; } .kontakt-grupprubrik { font-weight: bold; padding: 1px 10px 1px 5px; } .kontakt-lista { width: 100%; padding: 1px 3px; } .kontakt-lista a, .kontakt-lista .selflink { /* hindrar radbrytning i länkar */ white-space: nowrap; }

/* */